ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "uelihofstetter" <ueli_hofstet...@gmx.ch>
Subject Build error --> Not a v4.0.0 POM --> add modelVersion Tag to pom
Date Thu, 28 Dec 2006 22:00:06 GMT
Your build may breaks because the modelVersion Tag in your pom file is
missing (indicated by: Reason: Not a v4.0.0 POM.) and so the xstream.jar is
not used.
 

So add the modelVersion tag  <modelVersion>4.0.0</modelVersion> to your
xstream pom file. 

 

greets

 

 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message